body {
    background-image: url("../images/damask-ornament-texture-ornament-background-floral-ornaments-background-gold-trans.png");
	background-color: #d5cdb6;
    color: #626262;
}
body, .sp-preloader {
    background-color: #d5cdb6;
}
a {
    color: #626262;
}
a:hover, a:focus, a:active {
    color: #d4bd82;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #d4bd82;
}
.sp-megamenu-parent > li:hover > a {
    color: #d4bd82;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #d4bd82;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0 15px;
    font-size: 14px;
    letter-spacing: 0.5px;
}
#offcanvas-toggler > .fa {
    color: #d4bd82;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
    color: #252525;
}
.sp-contact-info li a {
    color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-align:center;
}
.sp-contact-info li a:hover {
    color: #d4bd82;
}
.sp-contact-info {
    text-align:center;
	width:100%;
}
ul.sp-contact-info {
    text-align:center;
	display: block;
}
ul.social-icons {
    display: block;
    text-align:center;
}
.d-blocks .sppb-btn.free-quote {
	font-size: 16px;
    background: #bf143e;
	border: solid 1px #bf143e;
    color: #fff;
	text-align:center;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0;
}
.d-blocks .sppb-btn.free-quote:hover, .d-blocks .sppb-btn.free-quote:focus {
    color: #fff;
  background: #bf143e;
  border: solid 1px #bf143e;
    opacity: 1;
}
body.predefined-header1 #sp-header .d-blocks {
    margin-top: 10px;
	margin-bottom:60px;
}
#sp-header .logo {
    margin: 0 auto;
	padding-bottom:10px;
}
#sp-header .logo img{
    margin-right: 1px;
}
body.predefined-header1 #sp-header ul.social-icons > li a {
    font-size: 18px;
    color: #d4bd82;
	text-align:center;
}

body.predefined-header1 #sp-header .sp-megamenu-wrapper {
    margin-bottom: auto;
    margin-top: 75px;
}
body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent > li {
    border-bottom: solid 1px rgba(212,189,130,0.5);
}
body.predefined-header1 #sp-header {width: 300px; padding: 30px 40px;}
@media screen and (max-width: 1920px) {
body.predefined-header1 #sp-main-body, 
body.predefined-header1 #sp-bottom,
body.predefined-header1 #sp-footer {margin-left: 90px;} 
} 

@media screen and (max-width: 1440px) {
body.predefined-header1 #sp-main-body, 
body.predefined-header1 #sp-bottom,
body.predefined-header1 #sp-footer {margin-left: 10%;} 
} 

@media screen and (max-width: 992px) {
body.predefined-header1 #sp-header {width: 100%;padding: 20px;}
body.predefined-header1 #sp-main-body, 
body.predefined-header1 #sp-bottom, 
body.predefined-header1 #sp-footer {margin-left:0;}
} 

body.predefined-header1 #sp-header .sp-megamenu-wrapper .sp-megamenu-parent > li > .sp-dropdown {
    padding-left: 20px;}
div.hero-slider .sp-item {
  padding-top: 95px;
}
div.hero-slider .sp-item .sp-background:after {
  z-index: -1;
  background-color: rgba(0,0,0, 0.4);
}
div.hero-slider .sp-slider-content-align-center, div.hero-slider .sp-slider-content-align-left, div.hero-slider .sp-slider-content-align-right {
  padding: 85px 70px;
  margin-right: 35px;
  background-color: rgba(0,0,0, 0.4);
}
div.hero-slider .sp-slider-content-align-center .sppb-sp-slider-icon, div.hero-slider .sp-slider-content-align-left .sppb-sp-slider-icon, div.hero-slider .sp-slider-content-align-right .sppb-sp-slider-icon {
  display: block;
  width: 135px;
  height: 2px;
  background-color: #d4bd82;
}
div.hero-slider .sp-slider-content-align-center .sp-slider-btn-text, div.hero-slider .sp-slider-content-align-left .sp-slider-btn-text, div.hero-slider .sp-slider-content-align-right .sp-slider-btn-text {
  color: #a3a3a3;
  background-color: transparent;
  border: 1px solid #e56543;
}
div.hero-slider .sp-slider-content-align-center .sp-slider-btn-text:hover, div.hero-slider .sp-slider-content-align-left .sp-slider-btn-text:hover, div.hero-slider .sp-slider-content-align-right .sp-slider-btn-text:hover {
  color: #fff;
  background-color: #e56543;
}
div.hero-slider.sp-slider .sp-nav-control {
  width: 80px !important;
  height: 30px !important;
}
div.hero-slider.sp-slider .sp-nav-control .nav-control {
  width: auto;
  height: auto;
  background-color: transparent;
  color: #fff;
  border: 0;
  line-height: 30px;
}
div.hero-slider.sp-slider .sp-nav-control .nav-control i {
  line-height: 30px;
}
div.hero-slider.sp-slider .sp-nav-control .nav-control:hover {
  color: #e56543;
}
div.hero-slider.sp-slider .sp-slider_number {
  right: 100px;
  left: auto !important;
  width: 145px;
}
div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number {
  font-weight: 600;
}
div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-right, div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash {
  font-size: 42px;
  font-weight: 300;
}
div.hero-slider.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash {
  margin: 0 10px;
}
div.hero-slider1 .sp-item {
  padding-top: 95px;
}
div.hero-slider1 .sp-item .sp-background:after {
  z-index: -1;
  background-color: rgba(0,0,0, 0.2);
}
div.hero-slider1 .sp-slider-content-align-center, div.hero-slider1 .sp-slider-content-align-left, div.hero-slider1 .sp-slider-content-align-right {
  padding: 85px 70px;
  margin-right: 35px;
  background-color: rgba(0,0,0, 0.3);
}
div.hero-slider1 .sp-slider-content-align-center .sppb-sp-slider-icon, div.hero-slider1 .sp-slider-content-align-left .sppb-sp-slider-icon, div.hero-slider1 .sp-slider-content-align-right .sppb-sp-slider-icon {
  display: block;
  width: 135px;
  height: 2px;
  background-color: #d4bd82;
}
div.hero-slider1 .sp-slider-content-align-center .sp-slider-btn-text, div.hero-slider1 .sp-slider-content-align-left .sp-slider-btn-text, div.hero-slider1 .sp-slider-content-align-right .sp-slider-btn-text {
  color: #a3a3a3;
  background-color: transparent;
  border: 1px solid #e56543;
}
div.hero-slider1 .sp-slider-content-align-center .sp-slider-btn-text:hover, div.hero-slider1 .sp-slider-content-align-left .sp-slider-btn-text:hover, div.hero-slider1 .sp-slider-content-align-right .sp-slider-btn-text:hover {
  color: #fff;
  background-color: #e56543;
}
div.hero-slider1.sp-slider .sp-nav-control {
  width: 80px !important;
  height: 30px !important;
}
div.hero-slider1.sp-slider .sp-nav-control .nav-control {
  width: auto;
  height: auto;
  background-color: transparent;
  color: #fff;
  border: 0;
  line-height: 30px;
}
div.hero-slider1.sp-slider .sp-nav-control .nav-control i {
  line-height: 30px;
}
div.hero-slider1.sp-slider .sp-nav-control .nav-control:hover {
  color: #e56543;
}
div.hero-slider1.sp-slider .sp-slider_number {
  right: 100px;
  left: auto !important;
  width: 145px;
}
div.hero-slider1.sp-slider .sp-slider_number .sp-slider_current_number {
  font-weight: 600;
}
div.hero-slider1.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-right, div.hero-slider1.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash {
  font-size: 42px;
  font-weight: 300;
}
div.hero-slider1.sp-slider .sp-slider_number .sp-slider_current_number .sp-slider-current-number-slash {
  margin: 0 10px;
}
.btn-danger {
    box-shadow: 0 2px 6px 0 rgba(241,85,108,.5);
}
.btn-danger {
    color: #fff;
    background-color: #f1556c;
    border-color: #f1556c;
}
.btn-danger:hover {
    color: #fff;
    background-color: #ee324d;
    border-color: #ed2643;
}
/* Form components */
.form-group-custom {
  position: relative;
  margin-bottom: 30px;
}
.form-group-custom textarea {
  resize: none;
}
.form-group-custom select {
  width: 100%;
  padding: 7px 12px 7px 0;
  background: none;
  border: none;
  line-height: 1.6;
  box-shadow: none;
}
.form-group-custom .control-label {
  position: absolute;
  top: 0.25rem;
  pointer-events: none;
  padding-left: 0.125rem;
  z-index: 1;
  color: #98a6ad;
  font-weight: normal;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
}
.form-group-custom .bar {
  position: relative;
  border-bottom: 0.0625rem solid #999;
  display: block;
}
.form-group-custom .bar::before {
  content: '';
  height: 0.125rem;
  width: 0;
  left: 50%;
  bottom: -0.0625rem;
  position: absolute;
  background: #62a3ff;
  -webkit-transition: left 0.28s ease, width 0.28s ease;
  transition: left 0.28s ease, width 0.28s ease;
  z-index: 2;
}
.form-group-custom input,
.form-group-custom textarea {
  display: block;
  background: none;
  padding: 7px 12px;
  border: none;
  width: 100%;
  color: transparent;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
}
.form-group-custom input[type="file"] {
  line-height: 1;
}

.form-group-custom input[type="file"] ~ .bar {
  display: none;
}
.form-group-custom select,
.form-group-custom input:focus,
.form-group-custom input:valid,
.form-group-custom input.form-file,
.form-group-custom input.has-value,
.form-group-custom textarea:focus,
.form-group-custom textarea:valid,
.form-group-custom textarea.form-file,
.form-group-custom textarea.has-value {
  color: #333;
}
.form-group-custom select ~ .control-label,
.form-group-custom input:focus ~ .control-label,
.form-group-custom input:valid ~ .control-label,
.form-group-custom input.form-file ~ .control-label,
.form-group-custom input.has-value ~ .control-label,
.form-group-custom textarea:focus ~ .control-label,
.form-group-custom textarea:valid ~ .control-label,
.form-group-custom textarea.form-file ~ .control-label,
.form-group-custom textarea.has-value ~ .control-label {
  font-size: 0.8rem;
  color: gray;
  top: -1rem;
  left: 0;
}
.form-group-custom select:focus,
.form-group-custom input:focus,
.form-group-custom textarea:focus {
  outline: none;
}
.form-group-custom select:focus ~ .control-label,
.form-group-custom input:focus ~ .control-label,
.form-group-custom textarea:focus ~ .control-label {
  color: #62a3ff;
}
.form-group-custom select:focus ~ .bar::before,
.form-group-custom input:focus ~ .bar::before,
.form-group-custom textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}
.form-control {
  font-family: inherit;
  border: 1px solid #E3E3E3;
  border-radius: 4px;
  color: #565656;
  font-size: 14px;
}
.form-control:focus {
  background-color: #ffffff;
  border: 1px solid #AAAAAA;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
  color: #333333;
}
textarea.form-control {
  min-height: 90px;
}
select[multiple] {
  height: auto;
}
.sp-megamenu-parent > li > a {
    color: #fff;
}
.feature-box {overflow: hidden;position: relative;text-align: center; cursor: pointer}
.feature-box .content {padding: 35px 15px;}
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after{display: inline-block; position:absolute; content:""; background-color:#d4bd82; z-index: 1}
.feature-box:before, .feature-box .content:before {right:0; top:0; transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:after, .feature-box .content:after {left:0; bottom:0; transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:hover:before, .feature-box:hover:after{transform:scaleY(1); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:before {transform-origin: right top 0; -webkit-transform-origin: right top 0; -moz-transform-origin: right top 0; -ms-transform-origin: right top 0; -o-transform-origin: right top 0;}
.feature-box:after {transform-origin: left bottom 0; -webkit-transform-origin: left bottom 0; -moz-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; -o-transform-origin: left bottom 0;}
.feature-box .content:before {transform-origin: right top 0; -webkit-transform-origin: right top 0; -moz-transform-origin: right top 0; -ms-transform-origin: right top 0; -o-transform-origin: right top 0;}
.feature-box .content:after {transform-origin: top left 0; -webkit-transform-origin: top left 0; -moz-transform-origin: top left 0; -ms-transform-origin: top left 0; -o-transform-origin: top left 0;}
.feature-box:before, .feature-box:after{height:100%; width:3px; transform:scaleY(0);-webkit-transform:scaleY(0); -moz-transform:scaleY(0); -ms-transform:scaleY(0); -o-transform:scaleY(0); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:hover .content:before, .feature-box:hover .content:after {transform:scaleX(1); -webkit-transform:scaleX(1); -moz-transform:scaleX(1); -ms-transform:scaleX(1); -o-transform:scaleX(1); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box .content:before, .feature-box .content:after {width:100%; height:3px; transform:scaleX(0); -webkit-transform:scaleX(0); -moz-transform:scaleX(0); -ms-transform:scaleX(0); -o-transform:scaleX(0); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box {overflow: hidden;position: relative;text-align: center; cursor: pointer}
.feature-box .content {padding: 35px 15px;}
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after{display: inline-block; position:absolute; content:""; background-color:#d4bd82; z-index: 1}
.feature-box:before, .feature-box .content:before {right:0; top:0; transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:after, .feature-box .content:after {left:0; bottom:0; transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:hover:before, .feature-box:hover:after{transform:scaleY(1); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:before {transform-origin: right top 0; -webkit-transform-origin: right top 0; -moz-transform-origin: right top 0; -ms-transform-origin: right top 0; -o-transform-origin: right top 0;}
.feature-box:after {transform-origin: left bottom 0; -webkit-transform-origin: left bottom 0; -moz-transform-origin: left bottom 0; -ms-transform-origin: left bottom 0; -o-transform-origin: left bottom 0;}
.feature-box .content:before {transform-origin: right top 0; -webkit-transform-origin: right top 0; -moz-transform-origin: right top 0; -ms-transform-origin: right top 0; -o-transform-origin: right top 0;}
.feature-box .content:after {transform-origin: top left 0; -webkit-transform-origin: top left 0; -moz-transform-origin: top left 0; -ms-transform-origin: top left 0; -o-transform-origin: top left 0;}
.feature-box:before, .feature-box:after{height:100%; width:3px; transform:scaleY(0);-webkit-transform:scaleY(0); -moz-transform:scaleY(0); -ms-transform:scaleY(0); -o-transform:scaleY(0); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box:hover .content:before, .feature-box:hover .content:after {transform:scaleX(1); -webkit-transform:scaleX(1); -moz-transform:scaleX(1); -ms-transform:scaleX(1); -o-transform:scaleX(1); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}
.feature-box .content:before, .feature-box .content:after {width:100%; height:3px; transform:scaleX(0); -webkit-transform:scaleX(0); -moz-transform:scaleX(0); -ms-transform:scaleX(0); -o-transform:scaleX(0); transition-duration:0.5s; -webkit-transition-duration:0.5s; -moz-transition-duration:0.5s; -ms-transition-duration:0.5s; -o-transition-duration:0.5s;}

input.form-control, .sppb-form-group .sppb-form-control, .sppb-form-control {
    border-bottom: #f1f1f1 solid 1px;
	margin: 10px 0px;
}
.card {
    margin: 30px 0px;
	border-radius: 0;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #d4bd82;
    border-bottom: 1px solid #d4bd82;
}
.card-header:first-child {
    border-radius: 0 0;
}
.card-title {
    color:#fff;
	font-weight: 600;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 2vw;
    font-weight: 900;
    color:#fff;
}
.sp-page-title .sp-page-title-heading {
    font-size: 1.5vw;
    line-height: 2;
	color:#f1f1f1;
}
.alert {
   border-radius: 0;
}
#sp-footer, #sp-bottom {
    background: #78675f;
    color: #fff;
}